.. nodoctest

.. _sage.modular.modsym.p1list_nf:

Lists of Manin symbols (elements of `\mathbb{P}^1(R/N)`) over number fields
===========================================================================

.. This file has been autogenerated.


.. automodule:: sage.modular.modsym.p1list_nf
   :members:
   :undoc-members:
   :show-inheritance:
   

